Bug 690457 - CVE-2011-1491 CVE-2011-1492 roundcubemail: v0.5.1 two security fixes [fedora-all]
Summary: CVE-2011-1491 CVE-2011-1492 roundcubemail: v0.5.1 two security fixes [fedora-...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: roundcubemail
Version: 14
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-1491, CVE-2011-1492
TreeView+ depends on / blocked
 
Reported: 2011-03-24 12:01 UTC by Jan Lieskovsky
Modified: 2012-02-02 14:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-02 14:42:45 UTC


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-03-24 12:01:56 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=690456

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-03-24 16:36:05 UTC
roundcubemail-0.5.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/roundcubemail-0.5.1-1.fc15

Comment 2 Gwyn Ciesla 2011-03-24 16:36:42 UTC
In rawhide as well.

Comment 3 Fedora Update System 2011-03-29 03:51:11 UTC
roundcubemail-0.5.1-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Gwyn Ciesla 2012-02-02 14:42:45 UTC
Fedora 14 is End-of-Life, please reopen against a current release if this bug is still occurring.  Thank you!


Note You need to log in before you can comment on or make changes to this bug.